[SPEED_INDICATOR]
OBJECT_NAME=NEEDLE_SPEED
ZERO=0
STEP=1.4

[RPM_INDICATOR]
OBJECT_NAME=NEEDLE_RPM
ZERO=0
MIN_VALUE=0
STEP=0.042
OBJECT_NAME_MAX=

[FUEL_INDICATOR]
OBJECT_NAME=NEEDLE_FUEL
ZERO=0
MIN_VALUE=0
STEP=1.65

[OIL_TEMP]
OBJECT_NAME=NEEDLE_OILT
ZERO=0
MIN_VALUE=93
STEP=0.6182796

[TURBO_INDICATOR]
OBJECT_NAME=NEEDLE_VOLTAGE
ZERO=-35.5
STEP=-51.5
MIN_VALUE=0
USE_BAR=0

